curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/custom-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"limit": 123,
"objectTypeId": "<string>",
"percentage": 123,
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Devuelve límites y nivel de uso por objeto para propiedades personalizadas
curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/custom-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"limit": 123,
"objectTypeId": "<string>",
"percentage": 123,
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
El límite total de propiedades personalizadas en todos los objetos.
El porcentaje del límite total de propiedades personalizadas que se ha utilizado.
El número total de propiedades personalizadas actualmente en uso en todos los objetos.